Subject: Re: about cyglsa.dll
From: "Yue Chen" <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Mar 2008 14:38:15 +0800
List-Id: <cygwin.cygwin.com>

Hi Eric

Really thank you for the help. Now I have downloaded the latest
snapshot. However, I found there was no bash in the package. In order
to use bash in cygwin 1.7.x snapshort, I downloaded the bash source
code from cygwin site and tried to build it.

But I can not figure out how to build bash for cygwin 1.7.x. (The
build script needs bash). If I use bash from 1.5.4 to build, I can not
build it out for 1.7.x.(I run "build-3.1-6.sh all", but there seems
some libraries lacking). Should I build the libraries one by one
myself?  I checked Cygwin FAQ. There seems no answer there.

So is there any quick reference to build binary for 1.7.x in 1.5.4
environment? This is my first time to build cygwin binary. I am really
puzzled.

2008/3/16, Eric Blake <[email-masked]>:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Please don't top-post: http://cygwin.com/acronyms/#TOFU
>
> According to Chen Yue on 3/15/2008 10:55 AM:
> | Hi Eric
>
> | From: Eric Blake [mailto:ebb9 AT byu.net]
> ~                              ^^^^
> Please don't include raw email addresses in your replies:
> http://cygwin.com/acronyms/#PCYMTNQREAIYR
>
>
> | | I would like to try this module. But I am not sure whether I could get it?
> |
> | http://cygwin.com/snapshots/
>
> |
> | Really appreciate your help. Is there an approximate release time for v1.7.0
>
> When it's ready.  Search the archives for more discussion on this topic.
> And if you want it to be sooner, remember that cygwin is open source and
> that code contributions will speed it up.
>
> - --
> Don't work too hard, make some time for fun as well!
>
> Eric Blake             [email-masked]
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.8 (Cygwin)
> Comment: Public key at home.comcast.net/~ericblake/eblake.gpg
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iEYEARECAAYFAkfcBVYACgkQ84KuGfSFAYCw4ACgtRH6wPReoRUsH5OHLaaZ04D2
> MtEAoKmUy3fxT+LHPbLYPGUKzzl3zKkg
> =n8lV
> -----END PGP SIGNATURE-----
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/